$packageName = 'colorconsole.portable'
$url = 'http://www.softwareok.com//Download/ColorConsole_Portable.zip'
$checksum = 'a7a1d790426e5be21561a985c88137ea3e19e78b42d5c6d60f74ba8134000f1e'
$checksumType = 'sha256'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$installFile = Join-Path $toolsDir "ColorConsole.exe"
Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url" `
                             -UnzipLocation "$toolsDir" `
                             -Checksum "$checksum" `
                             -ChecksumType "$checksumType"
Set-Content -Path ("$installFile.gui") `
            -Value $null